@font-face {
    font-family: 'Exo';
    src: url('../fonts/Exo-VariableFont_wght.ttf') format('truetype');
    font-style: normal;
    font-weight: 300 700;
    font-display: swap;
}

@font-face {
    font-family: 'Exo';
    src: url('../fonts/Exo-Italic-VariableFont_wght.ttf') format('truetype');
    font-style: italic;
    font-weight: 300 700;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-VariableFont_wdth,wght.ttf') format('truetype');
    font-style: normal;
    font-weight: 300 900;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Italic-VariableFont_wdth,wght.ttf') format('truetype');
    font-style: italic;
    font-weight: 300 900;
    font-display: swap;
}